Subject: Your Gorsuch Order# 40427154, Order# 40427153, Order# 40427152 cancelled
From: Subir Chakma <[email-masked]>
To: "Surya Prakash. Tiwari" <[email-masked]>, Sanjay Dutt <[email-masked]>
Date: Fri, 21 Feb 2014 08:30:43 +0530 (IST)

Surya, Sanjay 

Two of you decide and let me know who is going to check Gmail on daily basis. All important emails specially cancellation, verification must be read and actioned on. We can not just wait until Cx check for an update. This is not the kind of service we want to establish. 

Remaining emails can be marked READ. I want you to monitor the inbox daily and keep it updated as I am doing for last many days. 

I will wait for your decision and daily monitoring without fail. 

Kindly check below email for THREE orders all cancelled. Pls arrange refund and advise the cx accordingly. 

Melaney, 

We regret to inform you that the above referenced order has been cancelled.  You have entered a shipping address that is a known freight forwarding service, and we cannot ship to this address at this time. 

We do apologize for the inconvenience. 

Regards, 

Gorsuch Customer Service 

1.800.525.9808 

www.gorsuch.com 

Regards 
Subir